Subject: [NEXTEL-1] Fwd: Nextel: Amber Alert Newspaper Article

From: Robert Hill <[email-masked]>
Date: Wed, 28 Jul 2004 12:42:44 -0400

>Delivered-To: [email-masked]
>From: [email-masked]
>Date: Wed, 28 Jul 2004 12:21:55 EDT
>Subject: Fwd: Nextel: Amber Alert Newspaper Article
>
>
>
>
>All,
>
>This is an article that appeared in the Express Times, a Lehigh Valley 
>Newspaper. Thought it might be of interest.
>Steve
>
>
> > Phone use for good: Nextel should be commended for idea to expand Amber 
> Alert to subscribers
> > The Express-Times (PA)
> > 7.27.04
> > We love to gripe about our cell phone providers. Our plans aren't 
> flexible enough. Our contracts are too lengthy and cost us too much 
> money. Our phones aren't equipped with the latest here's-looking-at-you 
> gadgetry. Or they're packed with features that we don't need or seldom use.
> > But what would most of us do without our cells? We describe them as our 
> lifelines, and sometimes they genuinely are. Now, one company has 
> embarked on a new project to turn cell phones into one of the most 
> powerful weapons in the battle against child abductions.
> > In Pennsylvania, Nextel is in the midst of a pilot program that sends 
> Amber Alerts -- warnings and information about child abductions -- to 
> Nextel customers who choose to receive them. The warnings are currently 
> sent out to Nextel customers who work in the public safety field but, 
> within the next month or two, the alerts will be available to all of 
> Nextel's Pennsylvania customers who elect to receive them.
> > The alerts are issued by the Pennsylvania State Police and passed along 
> by Nextel. In an effort to avoid desensitizing recipients, only customers 
> from the area where the abduction occurs receive an alert. In the Lehigh 
> Valley, the service hasn't been tested yet because we haven't had any 
> recent abduction cases warranting an Amber Alert.
> > But the sad truth is that it's only a matter of time. It might not 
> happen today. Or tomorrow. Or even next week or next month. But 
> eventually another child will be snatched from our streets and placed in 
> harm's way. It could be at the hands of someone whom the child knows. It 
> could be the work of a stranger.
> > But either way an Amber Alert on a cell phone might be a child's only 
> hope for escape, only hope for survival.
> > After working out any kinks, Nextel plans to go nationwide with this 
> service. The company deserves credit for choosing to expand its services 
> in a way that benefits the public. Other cell phone providers should 
> follow Nextel's lead.
> > Can you hear us now?

This will work well, until we find out that the abductor has Nextel...